html {  height: 100%;}
form,td,tr,fieldset {  margin: 0; padding: 0;  border-spacing:0;} /* do not use table margin 0 or breaks admin centering in JCE */ 
table { padding: 0;  border-spacing:0; }
body,td,p,html,form, input, select { font-family:Arial, Helvetica, sans-serif } 
body,.sitemain-content,td {	margin: 0px 0px 0px 0px; font-size: 13px; color: #6E85AE; line-height:18px; }
a:active, a:focus,.sitemain-content a:active,.sitemain-content a:focus {outline: 0;}
a:link, a:visited,.sitemain-content a:link,.sitemain-content a:visited {	text-decoration: none; color:#465FA5; }
a:hover, a:active,.hover {color:#B0BDC7; text-decoration:none;}
input.button { cursor: pointer; }
p,.sitemain-content p { margin-top: 0.8em; margin-bottom: 0.8em; }
.contentpaneopen {width:100%;}
/*.contentpaneopen p {margin-top: 0; margin-bottom: 4px;}*/
img { border: 0 none; }
hr { border-top:1px solid #0F172F; border-left:none;border-right:none;border-bottom:none; height:1px; clear:both; margin:0; line-height:1px; }
table,td,tr { border:0; }
ul.menu,ul.menutop,ul.menufooter { margin:0 0 0 0; list-style:none; padding:0 0 0 0;  }
.menu a:hover, .menu a:active { color:#000000 }
.menu .selected { font-weight:bold; }

.modulediv {}
.prettytitle {clear:both;margin-left: 165px;padding-top: 5px;}
.leftbox {width:139px;float:left;padding-left:10px;}

ul.menutop { width:710px; }
ul.menutop li { float:left; }
ul.menutop li,ul.menutop li a,ul.menutop { display:block; height:93px; }
ul.menutop li a span{ display:none; }
li.item1{ width:155px;}
li.item1 a.selected,li.item1.active a,li.item1 a:hover{ background:url('../images/index.png') 0 0 no-repeat;height: 88px;}
li.item29{ width:80px;}
li.item29 a.selected,li.item29.active a,li.item29 a:hover{ background:url('../images/watch.png') 0 0 no-repeat;height: 88px;}
li.item18{ width:80px;}
li.item18 a.selected,li.item18.active a,li.item18 a:hover{background:url('../images/buy.png') 0 0 no-repeat; height: 88px;}
li.item19{ width:80px;}
li.item19 a.selected,li.item19.active a,li.item19 a:hover{ background:url('../images/screen.png') 0 0 no-repeat;height: 88px;}
li.item20{ width:80px;}
li.item20 a.selected,li.item20.active a,li.item20 a:hover{ background:url('../images/theme.png') 0 0 no-repeat;height: 88px;}
li.item21{ width:80px;}
li.item21 a.selected,li.item21.active a,li.item21 a:hover{background:url('../images/expert.png') 0 0 no-repeat; height: 88px;}
li.item22{ width:80px;}
li.item22 a.selected,li.item22.active a,li.item22 a:hover{background:url('../images/ref.png') 0 0 no-repeat; height: 88px;}
li.item24{ width:75px;}
li.item24 a.selected,li.item24.active a,li.item24 a:hover{ background:url('../images/revs.png') 0 0 no-repeat;height: 88px;}

ul.menufooter { width:900px; }
ul.menufooter li { float:left; }
ul.menufooter li,ul.menufooter li a,ul.menufooter { display:block; height:70px; }
ul.menufooter li span{ display:none; }
li.item31{ width:80px;}
li.item31 a.selected,li.item31 a:hover{background:url('../images/share.png') 0 0 no-repeat;}
li.item23{ width:80px;}
li.item23 a.selected,li.item23 a:hover{background:url('../images/support.png') 0 0 no-repeat;}
li.item8{ width:80px;}
li.item8 a.selected,li.item8 a:hover{background:url('../images/contact.png') 0 0 no-repeat;}
li.item30{ width:420px;}
li.item30 a.selected,li.item30 a:hover{}
li.item26{ width:80px;}
li.item26 a.selected,li.item26 a:hover{background:url('../images/prod.png') 0 0 no-repeat;}
li.item28{ width:80px;}
li.item28 a.selected,li.item28 a:hover{background:url('../images/legal.png') 0 0 no-repeat;}
li.item27{ width:80px;}
li.item27 a.selected,li.item27 a:hover{background:url('../images/accols.png') 0 0 no-repeat;}

#quotescycle{ margin:0;padding:0;list-style:none;text-indent:0; width:100%; height:50px; border:1px solid #ddd; }
#quotescycle li,#trphoto li,#trphoto ul li { display:none; list-style:none; }
ul#trphoto,ul#trphoto li ul { margin:0;padding:0;text-indent:0;list-style:none;width:505px;height:256px;overflow:hidden;}
#trphoto li,#trphoto ul li { width:505px;height:256px;float:left; display:none; position:absolute; color:#FFFFFF; font-size:36px; }
#play_adb_movie a:hover { background-image:url('../images/film_on.png'); }
#play_adb_trailer a:hover { background-image:url('../images/trailer_on.png'); }
#stagelink a:hover { background-image:url('../images/vid_bg_on.jpg'); }
#play_adb_trailer img:hover { background-image:url('../images/vid_bg_on.jpg'); }
#btn_watch a:hover { background-image:url('../images/hm_tab_on.png'); }

div.center { text-align: center;}
h1, .componentheading, table.moduletable th { padding: 0; font-size: 18px; font-weight: bold; vertical-align: bottom; color: #5378BF; }
h2, .contentheading {padding:0;font-size: 18px; font-weight: normal; vertical-align: bottom; color:#B0BDC7; }
h3, legend { margin:0; font-weight: bold; font-size: 16px; padding-left: 0px;color: #5378BF; }
h4 {font-size: 14px;color:#6688BB;padding-top:0;margin:0;}
.clr {	clear: both;}

#main-content { }

/* feeds */
ul.twtr, ul.fbk {padding:0 41px 18px 17px;margin:0;}
ul.twtr li, ul.fbk li {list-style:none;padding:8px 0; font-size:10px; clear:left;}
.fbk .newsfeed_item { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;word-wrap: break-word; text-align:left; line-height:14px;color:#546992;}
.jsonpicture { float:left; margin:0 5px 5px 0; clear:left; max-height:150px; }
.jsonlink { font-weight:bold; } 
.jsonlinks { padding:5px 0 0 0;}

/* experts */
div.expert {width:245px;font-family:Tahoma, geneva, sans-serif; font-size:11px; line-height:13px;margin-top: 20px;}
div.expert .title {display:block;padding:6px 0 3px 0;font-family:Arial, Helvetica, sans-serif ;font-size:12px; font-weight:bold; color:#405988;}
div.expert .sectionflashp {display:block;width:140px;height:54px; overflow:hidden;margin:0;font-family:Tahoma, geneva, sans-serif; font-size:11px; line-height:13px; color:#5D749D}
.sectionflashimage {margin: 0 4px 0 0;padding:12px 12px 12px 11px;background:url('../images/hm_ex_bg.png') 0 0 no-repeat;}

/* review */
div.review {color:#546992;font-size:15px; line-height:20px;margin-top: 35px;}
div.review ul {list-style:none; margin: 0;padding: 0;}
div.review ul span {display:block; font-size:12px;margin-top:5px;color:#314887;}

/* theme */
div.theme { width:400px;height:53px;background:url('../images/hm_theme.png') 0 0 no-repeat;padding:13px 70px 0 256px;color:#7F9A77;}
div.theme a:link, div.theme a:visited  {color:#4E7A42}
div.theme a:hover, div.theme a:active  {color:#B0BDC7; text-decoration:none;}
div.theme p, div.theme .readmore {display:inline;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; }

/* newsletter */
.signup {width:239px;height:56px;background:url('../images/hm_nletter.png') 0 0 no-repeat;text-align:center;margin:12px 0 0 6px;padding:0;}
.signup .inputbox {height:15px;width:119px;padding:5px 0;margin:0; border:none;background-color: transparent;color:#3C4977;}
.signup .submit {float:right;margin:0 15px 0 0 ;width:90px;height:21px;background:url('../images/hm_submit.png') 0 0 no-repeat; border:none; cursor:pointer; position:relative; bottom:4px;font-size:0;}


table.contenttoc {  margin: 5px;  border: 1px solid #6E85AE;  padding: 5px;  float:right;}
.contact p {line-height:26px;}
.contact .marker {line-height:19px;height:auto;vertical-align:bottom;}
.contact_email_checkbox label { float:none !important; }
.contact_email label,#com-form-login label,.contact label { width:150px; display:block; float:left } 
.contact label.copy { width:90%; padding:0 0 0 10px; }
.contact form { padding:2px; margin:10px 0; }
.inputbox, .contact .input, .contact .textarea, .contact .select, .contact .checkbox { font-family:Arial, Helvetica, sans-serif; font-size: 13px;border:1px solid #6E85AE; padding:2px 2px 0; margin:0 0 10px 0; background-color:#6980AE; }
.contact .input {width:150px;}
.contact .select {width:156px;}
.contact .textarea { width:310px; }
.button, .contact .button, .login_form .button, .contact .submit { height:24px; border:1px solid #6E85AE;font-size:14px; font-weight:bold;margin-left:150px;padding:3px 10px; cursor:pointer;background-color:#5378BF;color: #000000 }
label.textarea { float:none !important; margin:10px 0; display:block; width:90%; }
#contact_text { border:solid 1px #6E85AE; width:300px; height:150px; }
.securitycode { width:70px !important; float:left; }
.securityimage { float:left; }
address {font-style:normal}

.screen label { width:280px; display:block; float:left ;margin-right: 15px;text-align: right;} 
.screen .submit {margin-left:295px;}

#mod_search_searchword { border:0; background-color:transparent; position:relative; top:2px; } 
.search .button { vertical-align:top; padding:2px 8px; margin:0px; background-color:transparent; border:0; background-image:none;  }

.phocaname { position:relative; left:10px; }

.gsc-branding{ display:none } /* youtube branding */

/* SHOP */
.browseProductImage {}
.discountrow {margin-left:2px;width:942px;}
.vmpgbox {width:198px;height:268px;border: 1px solid #EEEEEE; background-color:#FAFAFA;padding:0 0;margin:0 17px 50px 17px; text-align:center; float:left; }
.vmpgimage {display:table-cell; height:182px;width:182px;line-height:182px; vertical-align:middle;background-color:#FFFFFF;border: 1px solid #EEEBF1;}
.vmpgimagebox {padding:4px 8px;}
.vmpgcartbox { width: 160px; margin:0 auto; } 
.vmpgname  {font-size:13px;font-weight:bold;height:42px;line-height:21px;margin:0 auto; width:182px}
.vmpglink {display:block;background:url("../../../components/com_virtuemart/themes/voodoo/images/view_button.png") no-repeat scroll center center transparent;height:27px;margin:0 auto;padding:0;width:99px;}
.productPrice, .product-New-Price, .product-Old-Price {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px; font-weight:normal; color:#6A6A6A;line-height:22px;}
.product-New-Price {margin:0 5px}
.product-Old-Price {font-size:13px;white-space:nowrap;color:#C7C7C7;text-decoration:line-through;}
.discountdetail {color:#CC0066; font-weight:bold;font-size:13px;letter-spacing:1px;margin:0 5px;}
.vmpgprice .discountdetail  {font-size:12px;}
.vmpgprice .product-Old-Price {display:none}

UL.sectionflash { margin:0 0 0 0; padding:0 0 0 15px; }

.QuantityAddtoCart, .QuantityAddtoCartadd, .QuantityAddtoCartdropadd form, .QuantityAddtoCartoptions {background:url("../../../components/com_virtuemart/themes/voodoo/images/addtocart_bg.png") no-repeat scroll center center transparent;float:none;height:27px;margin:0 auto;padding:0;width:99px;}

.voovmlogindiv { padding:0 0 20px 0 } 
.voovmlogindiv .button,.voovmlogindiv label, .vmlogoutaccountlink, .vmlogoutgreeting,.vmlogoutdownloads,.vmlostpasswordlink,.vmforgotusernamelink,.vmregisterlink { display:block; }
.remember_vmlogin { width:100px; display:block !important; float:left; height:25px; }
#remember_vmlogin { display:block !important; float:left; width:auto; margin:0 35px 0 0; clear:right; height:25px; position:relative; bottom:2px;  }
.vmlostpasswordlink { margin:6px 0 0 0; }

.mceItemReadMore, .mceItemPageBreak,#system-readmore { margin:20px 1% 20px 1%; height:25px; width:98%; text-align:center;  border:4px dotted #ff0000; border-width:4px 0 0 0; clear:both; }
.mceItemReadMore:before,#system-readmore:before { content: "Intro Text above this line, Full Article Text below"; position:relative; top:5px; }

.emailformstatus,.emailformalert { color:#000000; padding:3px; line-height:160%; background-color:#FFFFFF; display:block; text-align:center }
.captchaimage { margin-right:10px !important; }
.captchadiv { height:25px; }

/* faq */
h2.closed,h3.closed {padding-left:19px;background:url("../images/plus.png") no-repeat 0 0 transparent;}
h2.opened,h3.opened {padding-left:19px;background:url("../images/minus.png") no-repeat 0 0 transparent;}

/* blog */
li.year, li.month, ul.qcategories, ul.qcategories ul {list-style:none}
ul#arttree div.articulos a {background-image: none; padding-left: 5px; display:block;}
ul.qcategories ul {padding:0;margin:0 0 0 45px}
li.year {cursor: pointer; font-weight:bold}
a.qcategorylink {color:#000000; font-weight:bold}
ul#arttree, ul.qcategories {padding:0;margin:0 0 0 0}
li.year span span, .qcatarrow {color:#000000}
li.year ul,.arttree .small {font-weight:normal}

ul.pagination {padding:0}
ul.pagination li {list-style:none;padding: 2px 1px;	display: inline;background: none;}
span.pagenav { color:#5081A1; }
span.pagenav,a.pagenav { border:1px solid #5081A1;margin: 0 2px; display:inline-block; }
span.pagenav span, span.pagenav a,a.pagenav { padding:2px 6px; }
.pagination strong { padding: 2px 1px; display: inline; background: none; }

/*editor*/
.sitemain-content{background-color:#192448;padding:15px;width:721px;}
